resource "digitalocean_volume" "this" {
  count       = var.use_volume > 0 ? 1 : 0
  description = "Data Volume for ${var.host_name}.${var.domain_name}"
  name        = var.host_name
  region      = var.region
  size        = var.volume_size
}
